| 1.0.2 API documentation

Typedefs
matrix_int3x2_sized.hpp File Reference

GLM_EXT_matrix_int3x2_sized More...

Go to the source code of this file.

## Typedefs
typedef mat< 3, 2, int16, defaultp > | i16mat3x2
| 16 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, int32, defaultp > | i32mat3x2
| 32 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, int64, defaultp > | i64mat3x2
| 64 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, int8, defaultp > | i8mat3x2
| 8 bit signed integer 3x2 matrix. More...

## Detailed Description

GLM_EXT_matrix_int3x2_sized

GLM_EXT_matrix_int3x4_sized

See also
  Core features (dependence)

Definition in file matrix_int3x2_sized.hpp.